API ReferenceapifollowsGET /v1/follows/followers/{subject_id}

GET /v1/follows/followers/\{subject_id\}

Service: follows · operationId: (none)

Required scopes

(no scope declared — review service config)

Path parameters

  • subject_id (string) required

Query parameters

  • brand_id (string) required
  • limit (integer) —
  • offset (integer,null) —

Responses

200 Followers list

{
  "type": "object",
  "properties": {
    "data": {
      "type": "array",
      "items": {
        "type": "object",
        "properties": {
          "id": {
            "type": "string"
          },
          "follower_id": {
            "type": "string"
          },
          "followee_id": {
            "type": "string"
          },
          "brand_id": {
            "type": "string"
          },
          "created_at": {
            "type": "string"
          }
        },
        "required": [
          "id",
          "follower_id",
          "followee_id",
          "brand_id",
          "created_at"
        ]
      }
    },
    "total": {
      "type": "integer"
    },
    "has_more": {
      "type": "boolean"
    }
  },
  "required": [
    "data",
    "total",
    "has_more"
  ]
}

Example

curl -X GET https://follows.platform.loop.health/v1/follows/followers/{subject_id} \
  -H "Authorization: Bearer $ACCESS_TOKEN"